/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs {
  background-color: #F2F2F2;
}
/* line 7, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs .content {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-bottom: 10px;
}
/* line 12, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs .content.tab-loading {
  width: auto;
  height: auto;
  margin-top: 0;
  min-height: 150px;
}
/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs ul.nav {
  margin-top: 15px;
}
/* line 23, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs ul.nav li {
  position: relative;
  top: 1px;
  padding: 9px 14px 9px 14px;
  display: inline-block;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  border: 1px solid transparent;
  cursor: pointer;
  margin-right: 5px;
}
/* line 33, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs ul.nav li .name {
  display: inline-block;
}
/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_badges.scss */
.backbone-tabs ul.nav li .count, .backbone-tabs ul.nav li .badge {
  display: inline-block;
  border-radius: 11px;
  height: 18px;
  min-width: 18px;
  line-height: 16px;
  margin-bottom: -1px;
  border: 1px solid #1c2324;
  font-size: 10px;
  font-weight: 600;
  color: #1c2324;
  background-color: #ffffff;
  text-align: center;
  padding: 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 39, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs ul.nav li:hover {
  background: #e8e8e8;
  border: 1px solid #e8e8e8;
  border-bottom: 1px solid #cccccc;
}
/* line 46, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs ul.nav li.selected {
  border: 1px solid #cccccc;
  border-bottom: 1px solid #fff;
  background-color: #ffffff;
  color: #000;
}
/* line 52, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/backbone/tabs.css.scss */
.backbone-tabs ul.nav li.selected .count {
  border: 1px solid #1c2324;
  color: #1c2324;
  background-color: #ffffff;
}
